body main {
    display: block !important;
}

nav .nav li,
.col-md-3,
.col-md-6,
.col-md-9 {
    float: left;
}

#portal-column-one,
#portal-column-two {
    width: 25%;
}

.nav {
    margin: 0;
    padding: 0;
    position: static;
    clear: both;
}

nav,
#nav,
header,
ul.nav,
ul.nav li,
#megamenu {
    z-index: 990 !important;
}

#close-menu {
    z-index: 1000 !important;
}

main,
#portal-breadcrumbs,
portal-column-content,
#portal-columns {
    z-index: 1 !important;
}

#nav .nav li {
    width: 16% !important;
}

#nav .nav li .row .col-md-2 li {
    width: 100% !important;
}

.mobile #nav .nav li {
    width: 100% !important;
}

.popover {
    z-index: 10000;
}
